#content-hub-videos-cont {
    padding: 100px;
    width: 100%;
    height: auto;
    display: flex;
}

.main-video {
    width: 54.1%; 
    height: auto;

    &__video {
        width: 100%;
        position: relative;
        overflow: hidden;
        padding-top: 56.25%;
    }

    &__iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;  
    }

    p {
        color: #00406B;
    }
    p:nth-of-type(1) {
        font-size: 1.14vw;
        margin-top: 39px;
        margin-bottom: 25px; 
        display:flex;  
    }
    p:nth-of-type(2) {
        font-size: 1.16vw;
    }  

    a {
        display: none;
        color: #2B8FFF;
    }  
    
    .main-video_doctorUrl {
        display: block !important;
        color: #00406B !important;
    }
    .main-video_doctorUrl:hover {
        opacity: 0.7;
    }
}

.videos-column {
    position: relative;
    width: 38.5%;
    left: 99px;

    div {
        display: flex;
    }

    div:hover {
        opacity: 0.8;
    }

    div div {
        display: flex;
        flex-direction: column;
    }

    div div:nth-of-type(1) {
        height: 7.2vw;
        width: 42%;
    }

    div div:nth-of-type(2) {
        width: 43%;
        position: relative;
        top: 20px;
    }

    div div:nth-of-type(1) img {
       height: 100%;
    }

    p {
        font-size: 0.95vw;
        color: #00406B;
        left: 20px;
        position: relative;
       
    }
    p:nth-of-type(n+3) {
        display: none;
    }

    #all-videos-link {
        border-bottom: none;
    }

    #all-videos-link a {
        color: #2B8FFF;
        font-family: Sofia Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 1.16vw;
        line-height: 120%;
        letter-spacing: 0.05em;
        letter-spacing: 0.05em;
    }

    &--active::before {
        color: #2B8FFF !important;
    }
}

.videos-column > div {
    border-bottom: 1px solid #578ABF;
    padding: 20px 0;
}

.videos-column > div:nth-of-type(1) {
    padding-top: 0;
}

.videos-column > div::before, #all-videos-link::before {
    content: "\2022";
    color: transparent;
    font-weight: bold;
    display: inline-block;
    font-size: 30px;
    align-self: center;
    margin-right: 20px;
}

.hide-video-details {
    display: none;
}


@media only screen and (max-width: 576.9px) {
    .videos-column { display: none};

    #content-hub-videos-cont {
        padding: 0;
        padding-bottom: 80px;
        padding-top: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-video {
        width: 100%;
    }

    .main-video p {
        font-size: 17px;
    }

    .main-video p:nth-of-type(1) {
        margin-top: 35px;
        margin-bottom: 25px;
        font-size: 16px;
    }

    .main-video p:nth-of-type(2) {
        font-size: 17px;
        margin-top: 0;
        margin-bottom: 50px;
    }

    .main-video a {
        display: block;
        text-align: center;
    }   
}

